ifenslave 2.7ubuntu1 source package in Ubuntu

Changelog

ifenslave (2.7ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Upstart event based bond bringup:
      + Drop ethernet+wifi example
      + Drop two_ethernet example
      + Update ethernet+hotplug_wifi example
      + Update two_hotplug_ethernet example
      + Update pre-up and post-down scripts for event bringup
      + Update README.Debian examples
    - Update scripts to use /run/network/ifstate instead of
      /etc/network/run/ifstate
    (LP: #1477928)

 -- Louis Bouchard <email address hidden>  Fri, 24 Jul 2015 11:54:55 -0400

Upload details

Uploaded by:
Louis Bouchard on 2015-07-24
Sponsored by:
Mathieu Trudel-Lapierre
Uploaded to:
Wily
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 main misc
Zesty release on 2016-10-18 main misc
Yakkety release on 2016-04-22 main misc
Xenial release on 2015-10-22 main misc
Wily release on 2015-07-24 main misc

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ifenslave_2.7ubuntu1.tar.xz 13.5 KiB 5e2fc2f1af84d2b2665a39b0b1e90dc9148360ac03a23b42580d80688fc0266e
ifenslave_2.7ubuntu1.dsc 1.7 KiB 272ca7e6d819e728ce7b284c230c43367924b1e7f060b5469099ff75f89e832e

Available diffs

View changes file

Binary packages built by this source

ifenslave: configure network interfaces for parallel routing (bonding)

 This is a tool to attach and detach slave network interfaces to a bonding
 device. A bonding device will act like a normal Ethernet network device to
 the kernel, but will send out the packets via the slave devices using a simple
 round-robin scheduler. This allows for simple load-balancing, identical to
 "channel bonding" or "trunking" techniques used in switches.
 .
 The kernel must have support for bonding devices for ifenslave to be useful.
 This package supports 2.6.x kernels and the recent 3.x.x kernels.

ifenslave-2.6: transitional package, use "ifenslave"

 This is a transitional package to aid migration to "ifenslave".
 It can be safely removed from the system once nothing depends on it.